@charset "utf-8";
/* ========EACH PAGE LAYOUT======== */
.top_bg2area {
    padding: 20px 500%;
    margin: 0 -500% 50px;
    background: url(../images/top/top_bg2.jpg);
    box-shadow: 0 2px 10px #ccc;
}
.top_bg2area ul li {
    display: inline-block;
}
.top_bg2area ul li img {
    vertical-align: top;
}
.product_search .h2title {
    position: relative;
}
.product_search .h2title h2 {
    text-align: center;
}
.product_search .h2title .searchbtn {
    position: absolute;
    top: 5px;
    right: 10px;
}
.searchpanelwrap {
    font-size: 0;
}
.searchpanelwrap .each {
    position: relative;
    display: inline-block;
    font-size: 14px;
    margin: 0 6px 6px  0;
    width: 160px;
    height: 160px;
}
.searchpanelwrap .each .moff {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    transition: all .3s ease;
}
.searchpanelwrap .each .mo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all .3s ease;
}
.searchpanelwrap .each:hover .mo {
    opacity: 1;
    transition: all .3s ease;
}
.searchpanelwrap .each:hover .moff {
    opacity: 0;
    transition: all .3s ease;
}
.top_bg3area {
    padding: 20px 500% 20px;
    margin: 0px -500% 20px;
    background: url(../images/top/top_bg3.jpg);
    box-shadow: 0 2px 10px #ccc;
}
.top_bg3area .left {
    width: 660px;
}
.top_bg3area h2 {
    text-align: center;
}
.top_bg3area .left .sparea {
    font-size: 0;
}
.top_bg3area .left .sparea .each {
    font-size: 14px;
    display: inline-block;
    margin: 0 8px 8px 0;
}
.top_bg3area .left .sparea .each:nth-child(2n){
    margin-right: 0;
}
.top_bg3area .right {
    width: 330px;
}
.top_bg3area .right .lightgray {
    background: rgba(0,0,0,0.1);
    padding: 20px;
    border-radius: 10px;
}
.top_bg3area .left .moviethumbpanel {
    font-size: 0;
}
.top_bg3area .left .moviethumbpanel .each {
    font-size: 12px;
    display: inline-block;
    margin: 0 13px 8px 0;
    width: 204px;
    vertical-align: top;
}
.top_bg3area .left .moviethumbpanel .each:nth-child(3n) {
    margin-right: 0;
}
.newstopicswrap {
    padding: 20px 500% 20px;
    margin: 0px -500% 40px;
    box-shadow: 0 10px 10px -10px #ccc;
}
.newstopicswrap .topicsarea {
    display: inline-block;
    padding-bottom: 20px;
    vertical-align: top;
    margin-left: 20px;
    float: right;
    font-size: 0;
}
.newstopicswrap .topicsarea .each {
    display: inline-block;
    width: 181px;
    margin: 0 10px 5px 0;
    font-size: 12px;
}
.newstopicswrap .topicsarea .each a {
    display: block;
    color: #444;
    text-decoration: none;
}
.newstopicswrap .topicsarea .each .date {
    background: #61A588;
    display: inline-block;
    color: #fff;
    padding: 2px;
}
.newstopicswrap .topicsarea .each .thumb {
    margin-bottom: 5px;
}
.newstopicswrap .topicsarea .each:nth-child(4n) {
    margin-right: 0;
}

/* ========RESPONSIVE PAGE LAYOUT======== */
@media (min-width: 1200px) {
    /*フル最大幅レイアウト*/
}
@media (max-width: 1200px) {
    /*通常最大幅レイアウト*/
}
@media (max-width: 990px) {
    /*PC通常幅レイアウト*/
}
@media (max-width: 768px) {
    /*タブレットレイアウト*/
}
@media screen and (max-width: 480px) {
    /*スマホレイアウト*/
}